gpo.zugaina.org

Search Portage & Overlays:

app-office/gnucash

A personal finance manager

Screenshots

  • gnucash-4.4
    ~amd64 ~arm64 ~ppc ~ppc64 ~x86
    aqbanking debug doc examples gnome-keyring +gui mysql nls ofx postgres python quotes -register2 smartcard sqlite test python_single_target_python3_7 python_single_target_python3_8 python_single_target_python3_9

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • gnucash-4.2-r1
    ~amd64 ~arm64 ~ppc ~ppc64 ~x86
    aqbanking debug doc examples gnome-keyring +gui mysql nls ofx postgres python quotes -register2 smartcard sqlite test python_single_target_python3_7 python_single_target_python3_8 python_single_target_python3_9

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • gnucash-4.2
    amd64 ~arm64 ~ppc ~ppc64 x86
    aqbanking debug doc examples gnome-keyring +gui mysql nls ofx postgres python quotes -register2 smartcard sqlite test python_single_target_python3_7 python_single_target_python3_8 python_single_target_python3_9

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo (distro)
  • gnucash-4.0
    ~amd64 ~ppc ~ppc64 ~x86
    aqbanking debug doc examples gnome-keyring +gui mysql nls ofx postgres python quotes -register2 smartcard sqlite test python_single_target_python3_6 python_single_target_python3_7 python_single_target_python3_8

    View      Download      Browse     License: GPL-2   
    Overlay: stefantalpalaru (layman)

Runtime Dependencies

gnucash-4.4

>=dev-libs/glib-2.56.1:2
>=dev-scheme/guile-2.2.0:=[regex]
>=sys-libs/zlib-1.1.4
dev-libs/boost:=[icu,nls]
dev-libs/icu:=
dev-libs/libxml2:2
dev-libs/libxslt

aqbanking?
      ( >=net-libs/aqbanking-6[ofx?
] sys-libs/gwenhywfar:= smartcard?
            ( sys-libs/libchipcard )
       )

gnome-keyring?
      ( >=app-crypt/libsecret-0.18 )

gui?
      ( >=x11-libs/gtk+-3.22.30:3 gnome-base/dconf net-libs/webkit-gtk:4= aqbanking?
            ( sys-libs/gwenhywfar:=[gtk] )
       )

mysql?
      ( dev-db/libdbi dev-db/libdbi-drivers[mysql] )

ofx?
      ( >=dev-libs/libofx-0.9.1:= )

postgres?
      ( dev-db/libdbi dev-db/libdbi-drivers[postgres] )

python?
      ( python_single_target_python3_7?
            ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7] )
       python_single_target_python3_8?
            ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8] )
       python_single_target_python3_9?
            ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9] )
       )

quotes?
      ( >=dev-perl/Finance-Quote-1.11 dev-perl/Date-Manip dev-perl/HTML-TableExtract )

sqlite?
      ( dev-db/libdbi dev-db/libdbi-drivers[sqlite] )

gnucash-4.2-r1

>=dev-libs/glib-2.56.1:2
>=dev-scheme/guile-2.2.0:=[regex]
>=sys-libs/zlib-1.1.4
dev-libs/boost:=[icu,nls]
dev-libs/icu:=
dev-libs/libxml2:2
dev-libs/libxslt

aqbanking?
      ( >=net-libs/aqbanking-6[ofx?
] sys-libs/gwenhywfar:= smartcard?
            ( sys-libs/libchipcard )
       )

gnome-keyring?
      ( >=app-crypt/libsecret-0.18 )

gui?
      ( >=x11-libs/gtk+-3.22.30:3 gnome-base/dconf net-libs/webkit-gtk:4= aqbanking?
            ( sys-libs/gwenhywfar:=[gtk] )
       )

mysql?
      ( dev-db/libdbi dev-db/libdbi-drivers[mysql] )

ofx?
      ( >=dev-libs/libofx-0.9.1:= )

postgres?
      ( dev-db/libdbi dev-db/libdbi-drivers[postgres] )

python?
      ( python_single_target_python3_7?
            ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7] )
       python_single_target_python3_8?
            ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8] )
       python_single_target_python3_9?
            ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9] )
       )

quotes?
      ( >=dev-perl/Finance-Quote-1.11 dev-perl/Date-Manip dev-perl/HTML-TableExtract )

sqlite?
      ( dev-db/libdbi dev-db/libdbi-drivers[sqlite] )

gnucash-4.2

>=dev-libs/glib-2.56.1:2
>=dev-scheme/guile-2.2.0:=[regex]
>=sys-libs/zlib-1.1.4
dev-libs/boost:=[icu,nls]
dev-libs/icu:=
dev-libs/libxml2:2
dev-libs/libxslt

aqbanking?
      ( >=net-libs/aqbanking-6[ofx?
] sys-libs/gwenhywfar smartcard?
            ( sys-libs/libchipcard )
       )

gnome-keyring?
      ( >=app-crypt/libsecret-0.18 )

gui?
      ( >=x11-libs/gtk+-3.22.30:3 gnome-base/dconf net-libs/webkit-gtk:4= aqbanking?
            ( sys-libs/gwenhywfar[gtk] )
       )

mysql?
      ( dev-db/libdbi dev-db/libdbi-drivers[mysql] )

ofx?
      ( >=dev-libs/libofx-0.9.1:= )

postgres?
      ( dev-db/libdbi dev-db/libdbi-drivers[postgres] )

python?
      ( python_single_target_python3_7?
            ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7] )
       python_single_target_python3_8?
            ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8] )
       python_single_target_python3_9?
            ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9] )
       )

quotes?
      ( >=dev-perl/Finance-Quote-1.11 dev-perl/Date-Manip dev-perl/HTML-TableExtract )

sqlite?
      ( dev-db/libdbi dev-db/libdbi-drivers[sqlite] )

gnucash-4.0

>=dev-libs/glib-2.56.1:2
>=dev-libs/libxml2-2.9.4:2
dev-libs/boost:=[icu,nls]
dev-libs/icu:=
dev-libs/libxslt
>=dev-scheme/guile-2.2.0:12=[regex]
>=sys-libs/zlib-1.1.4

aqbanking?
      ( >=net-libs/aqbanking-6[ofx?
] sys-libs/gwenhywfar smartcard?
            ( sys-libs/libchipcard )
       )

gnome-keyring?
      ( >=app-crypt/libsecret-0.18 )

gui?
      ( gnome-base/dconf >=net-libs/webkit-gtk-2.14.1:4= >=x11-libs/gtk+-3.22.30:3 )

mysql?
      ( dev-db/libdbi dev-db/libdbi-drivers[mysql] )

ofx?
      ( >=dev-libs/libofx-0.9.1:= )

postgres?
      ( dev-db/libdbi dev-db/libdbi-drivers[postgres] )

python?
      ( python_single_target_python3_6?
            ( dev-lang/python:3.6 >=dev-lang/python-exec-2:=[python_targets_python3_6] )
       python_single_target_python3_7?
            ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7] )
       python_single_target_python3_8?
            ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8] )
       )

quotes?
      ( >=dev-perl/Finance-Quote-1.11 dev-perl/Date-Manip dev-perl/HTML-TableExtract )

sqlite?
      ( >=dev-db/libdbi-0.9.0 >=dev-db/libdbi-drivers-0.9.0[sqlite] )